<!DOCTYPE html>
<html lang="en">
<head>
  <title>Multiple Background in CSS3</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/styles.css">
</head>
<body>
  <h1>Multiple Background in CSS3</h1>
  <div id="content">
    <span class="text">
      Multiple Background Example
    </span>
  </div>
</body>
</html>